/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

.page {
	background: url(../images/page_bg_tablet.jpg) 50% 0 no-repeat;
/* 	background-size: cover;*/
 }

#zone-mobile-wrapper {
	display: none;
}
.logo-img {
	float: right;
	margin: 10px 0;
}
.logo-img img {
	height: 85px;
	width: auto;
}
h1.title {
  font-size: 20px;
  line-height: 1.25em;
}

/* - - - - Main Menu | CPS-SuperFish - - - - */
.main-menu ul.menu  {

}
.region-menu ul.menu li {
	margin: 0;
	padding: 0;
}
.main-menu ul.menu li a,
.main-menu ul.menu li a:visited {

}
.main-menu ul.menu li a:hover,
.main-menu ul.menu li a:focus,
.main-menu ul.menu li a:active,
.main-menu ul.menu li a.active {

}
.main-menu ul.menu ul,
.main-menu ul.menu li.sfHover ul {

}

.main-menu ul.menu li.last {

}
.main-menu ul.menu ul li {

}
.main-menu ul.menu ul li.last {

}

/* - - - - Main Menu | Drupal Core - - - - */
ul#main-menu {

}
ul#main-menu li {

}
ul#main-menu li a,
ul#main-menu li a:visited {

}
ul#main-menu li a:hover,
ul#main-menu li a:focus,
ul#main-menu li a.active,
ul#main-menu li a:active {

}

/* - - - - Secondary Menu - - - - */
ul#secondary-menu {

}
ul#secondary-menu li {

}
ul#secondary-menu li a,
ul#secondary-menu li a:visited {

}
ul#secondary-menu li a:hover,
ul#secondary-menu li a:focus,
ul#secondary-menu li a:active,
ul#secondary-menu li a.active {

}

/* Superfish Module
Use this if you are using the SuperFish module instead of
the default system menu.
-------------------------------------------------------------- */

/*#region-menu.grid-12 {
margin: 0;
width: 720px;
}
*/
#zone-menu .block-superfish {}
#zone-menu .block-superfish h2.block-title {
  display: none;
}
ul.sf-menu li a,
ul.sf-menu li a:visited {
  font-size: 11px;
  line-height: 38px;
  /*background: #f2f6f8;*/
/*  border-top: dotted 2px #e1eaee;
  border-bottom: dotted 2px #e1eaee;*/
  text-transform: uppercase;
  padding: 5px 10px;
}

ul.sf-menu li a:hover,
ul.sf-menu li a:focus,
ul.sf-menu li a:active,
ul.sf-menu li a.active,
ul.sf-menu li.sfHover a.menuparent {
	background: #e3ecf2;
/*	border-top: dotted 2px #f2f6f8;
	border-bottom: dotted 2px #f2f6f8;*/
}

ul.sf-menu li ul {}
ul.sf-menu li li a,
ul.sf-menu li li a:visited {}

ul.sf-menu li li a:hover,
ul.sf-menu li li a:focus,
ul.sf-menu li li a:active,
ul.sf-menu li li a.active {}

ul.sf-menu {}
ul.sf-menu li {
	background: url(../images/menu_bg.png) 0 0 repeat-x;
	height: 48px;
}
ul.sf-menu li ul {}
ul.sf-menu li ul li {}
ul.sf-menu li ul li.last {}

ul.sf-menu li.active-trail {}
ul.sf-menu li.sfHover,
ul.sf-menu li.active {}

ul.sf-menu li.active-trail {}
ul.sf-menu li.sfHover,
ul.sf-menu li.active {}

ul.sf-menu li.first,
ul.sf-menu li.first a{
	background: url(../images/header_bg_orange.png) left center no-repeat transparent;
}

ul.sf-menu li a#menu-explore {
	color: #fff;
	padding-left: 25px;

}
ul.sf-menu li a#menu-sponsors {
	background-color: #b1c8d1;
	border-color: #b1c8d1;
	color: #fff;
}
ul.sf-menu li a#menu-join {
	background-color: #735a2f;
	border-color: #735a2f;
	color: #fff;
}
ul.sf-menu li.first a#menu-explore:hover {
	background: url(../images/header_bg_brown.png) left center no-repeat transparent;
}

ul.sf-menu li a#menu-sponsors:hover,
ul.sf-menu li a#menu-join:hover {
	background-color: #c16024;
}
ul.sf-menu li a#menu-renew {

}
ul.sf-menu li a#menu-magazine {
	padding: 15px 1px 10px 1px;
	text-align: center;
	line-height: 1em;
	width: 120px;
}

.field-name-field-cover-image,
.view-skiing-history-magazine .views-field-field-cover-image {
	float: right;
	margin: 0 0 10px 10px;
}

.view-skiing-history-magazine h2 {
	font-size: 1.2em;
}

.view-skiing-history-magazine .views-field-field-cover-image {

}
.view-skiing-history-magazine .views-row {
	padding-bottom: 20px;
	margin-bottom: 20px;
}


.view-membership .views-row {
  float: left;
  width: 50%;
  margin: 20px 0;
}

.view-membership .views-row.views-row-2 {
	margin-bottom: 120px;
}

.block-explore-home-page-panel .explore-buttons ul li {
  margin: 0 0 20px 20px;
}

.block-explore-home-page-panel .explore-buttons ul li.one {
  background: url(../images/skiperiodicals.png) 0 0 no-repeat;
  height: 102px;
}

.block-explore-home-page-panel .explore-buttons ul li.two {
  background-color: #767f83;
}

.block-explore-home-page-panel .explore-buttons ul li.three {
  background: url(../images/skibiblio.png) 0 0 no-repeat;
  height: 64px;
}

.block-explore-home-page-panel .explore-buttons ul li.four {
  background: url(../images/historyofskiing.png) 0 0 no-repeat;
  height: 102px;
}

.current-issue-title {
  background: url(../images/header_bg_orange.png) left center no-repeat;
  color: #fff;
  text-transform: uppercase;
  width: 65%;
  float: left;
  font-size: 15px;
  padding: 10px 25px;
}
.current-issue-image,
.current-issue-image img {
  width: auto;
}
.current-issue-image {
	float: right;
}
.block-gtranslate {
	float: right;
}
